﻿@charset "utf-8";
/* CSS Document */
body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 23px;
    color: #2b3a42;
    background-color: #fff;
}
a{color:#000;}
.clear{ clear:both}
.fl{ float:left}
.fr{ float:right}
li{ list-style:none}
ul,li,img{ padding:0px; margin:0px; border:0px}
.top{ width:1002px; height:71px; clear:both; margin:0px auto; background:url(dhbj.png) no-repeat;}
.contain{ width:1059px; height:auto; overflow:hidden; margin:0px auto; background:url(index_contain_bg_03.jpg) repeat-y;}
.header{ width:999px; height:213px; margin:0px auto; background:url(index_header_bg_02.jpg) repeat-x;}
.logo{ width:428px; height:101px; float:left;}
.search{ width:307px; height:54px; float:right; margin-top:37px; margin-right:20px; display:inline;}
.search_word{ font-size:14px; font-weight:bold; color:#18245e;}
.search_word a:link{color:#18245e; text-decoration:none;}
.search_word a:hover{color:#18245e;text-decoration:none;}
.search_word a:active {color:#18245e;text-decoration:none;}
.search_word a:visited{color:#18245e;text-decoration:none;}
.daohang{ width:999px; height:33px;}
/*导航*/
#menu {
	height:33px;
	width:952px;
	margin:0px auto;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#18245e;
	
}
#menu ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
#menu ul li {
	float:left;
	position:relative;
	
	
}
#menu ul li a:link{ font-size:14px; background:url(index_daohang_shuxian_25.jpg) no-repeat right; }
#menu ul li:hover a{ font-size:14px; background:url(daohang_xianbg_03.jpg) repeat-x bottom;}
#menu ul li a{
	display:block;
	text-align:center;
	text-decoration:none;
	/*width:150px;*/
	padding:0 15px;
	height:33px;
	color:#18245e;
	line-height:33px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
}
 #menu ul li a:visited {
	display:block;
	text-align:center;
	text-decoration:none;
	/*width:136px;*/
	height:33px;
	color:#18245e;
	line-height:33px;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
	background:url(index_daohang_shuxian_25.jpg) no-repeat right;
}
#menu ul li ul {
	display: none;
}
/* specific to non IE browsers */
#menu ul li:hover a {
	color:#fff; font-size:14px; background-color:#18245e;
}
#menu ul li:hover ul {
	display:block;
	position:absolute;
	top:33px;
	left:0px;
	background:#18245e;
}
#menu ul li:hover ul li{
	padding:0 0 0 10px;
border-bottom:1px solid #fff;
}
#menu ul li:hover ul li a.hide {/*2*/
	background:url(daohang_xianbg_03.jpg) no-repeat bottom;
	color:#fff;
	font-size:14px;
}
#menu ul li:hover ul li:hover a.hide {/*2选中*/
	color:#fff;
	font-size:14px;
}
#menu ul li:hover ul li ul {
	display: none;
        z-index:99999;
	font-size:14px;
	background:#18245e;
}
#menu ul li:hover ul li a {/*3*/
	display:block;
	/*background:url(daohang_xianbg_03.jpg) no-repeat bottom;*/ 
	color:#fff;
	font-size:14px;
        text-align:left;
        background:url(blank.jpg);
        padding-left:5px;
        width:220px;
}
#menu ul li:hover ul li a:hover {/*3选中*/
	/*background:url(daohang_xianbg_03.jpg) no-repeat bottom;*/
	color:#fff;
	font-size:14px;
        background:url(blank.jpg);
font-weight:bold;
}
#menu ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	left:180px;
	top:0;
}
#menu ul li:hover ul li:hover ul.left {
	left:-10px;
}
#menu ul ul ul li a {
	width:136px
}
.wutuqh{ width:633px; height:296px; float:left; margin-left:21px; display:inline;}
.main{ width:999px; height:auto; overflow:hidden; margin:0px auto;}
/*denglu*/
.denglu{ width:309px; height:296px; float:right;}
.denglus{ width:309px; height:296px; float:right; background:url(rg_denglu_bg_08.jpg) no-repeat;}
.dengluz{ width:309px; height:296px; float:right;  margin-right:13px;}
.box_3_w980_bar{ width:309px; height:41px;}
.box_3_tabbtn{ margin:0px; padding:0px; width:309px; height:41px; line-height:41px;}
.box_3_tabbtn a{
	float:left;
	height:41px;
	line-height:41px;
	text-align:center;
 	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#18245e;   
  	text-decoration:none;
	background:url(index_srs_unselectbg_36.jpg) repeat-x;
	
}
.box_3_tabbtn a:visited{
}
.box_3_tabbtn a:hover{
	text-decoration:none;
}
.box_3_tabbtn .sel{
	height:41px;
	font-weight:bold;
	background:url(denglu_hover_bg_09.jpg) repeat-x;
 	color:#18245e !important;
}
.friendlinks{ width:297px; height:162px; margin:0px auto;}

.you-xl-zj{background:url(index4_19.jpg); width:100%;  }
.you-tp{padding:7px 4px; float:left;}
.you-tp2{padding:15px 36px; }
.you-tp1{ padding-top:17px;   width:100%; font-size:13px; color:#000000; line-height:23px; }
.you-tp5{ padding:30px 6px; float:left;}
.zaixiank{width:260px; height:42px; float:left;}
.zaixiank-t{float:left; padding-right:10px;}
.zaixiank-t1{float:left;}
.you-tp1 ul{margin:0; padding:0;}
.you-tp1 ul li{font-size:12px; line-height:150%; width:228px; float:left; margin-left:10px; margin-bottom:20px;}
.you-tp4{float:left; padding-left:14px; width:240px; font-size:12px; color:#000000; height:auto; overflow:hidden;}
.you-tp-wz{ padding-left:14px; width:240px; font-size:12px; color:#000000; line-height:150%; float:left;}
.you-more{padding-right:20px; float:right; font-size:12px; color:#3400c5; line-height:150%;}
.you-more a:link,.you-more a:hover,.you-more a:visited{ text-decoration:none; color:#000;}
.you-xk-td{width:273px; height:8px; float:left;}
.yonghu{margin-bottom:11px; height:22px; line-height:22px; margin-top:10px;}
.yonghu1{margin-bottom:11px; height:auto; overflow:hidden;line-height:26px; width:100%;}
.dengl{  width:240px; height:24px; margin-top:5px auto 0px;}
.dengl-z{}
.dengl-z img{ border:0px solid #fff;}
.you-wjmm{ text-align:right; margin-right:12px; font-size:12px; color:#3400c5; line-height:15px; height:15px; float:right; width:75px; margin-top:10px;}
.zhanghaocz{ width:205px; height:35px; float:left; margin-top:13px; margin-left:6px; text-align:center; display:inline;  }
.chongzhigz{ width:86px; height:40px; float:left;  margin:7px 6px 0 6px;  display:inline; line-height:40px; font-size:11px; font-weight:bold; text-align:center; }
.zhanghaoczs{ width:205px; height:35px; float:left; margin:9px 6px 0 6px; text-align:center; display:inline;  }
.chongzhigzs{ width:86px; height:40px; float:left; margin-top:6px;  display:inline; line-height:40px; font-size:11px; font-weight:bold; text-align:center; }
.chongzhigz a:link,.chongzhigz a:hover,.chongzhigz a:visited{ text-decoration:none; color:#0073b3;}
.chongzhigzs a:link,.chongzhigzs a:hover,.chongzhigzs a:visited{ text-decoration:none; color:#f48700;}
/* background:url(index_ggw_bg_52.jpg) no-repeat; */
.ggw{ width:224px; height:168px; float:left; border:2px solid #eee;  padding:4px 4px 5px; margin-left:10px; display:inline;}
.img{ width:223px; height:163px; display:inline; float:left;  text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:18px; line-height:22px;}
.ggw a{ display:block; position:relative;} 
.ggw a div,.ggw a span{ display:none; width:160px; color:#fff; margin:0px; padding:0px;}
.ggw a {
text-decoration: none;
float: left;
}
.ggw a:hover {
cursor: pointer;
}
.ggw a img {
float: left;
margin: 0;
border: none;
}
.ggw a img {
float: left;
margin: 0;
border: none;
padding: 0px;
}
.ggw a .pic_more {
position: absolute;
font-family: Arial, Helvetica, sans-serif;
color:#d7e4ff;
 text-align:center;
font-size:18px;
display:block;
width:180px;
height:46px;
padding-right:43px;
line-height:40px;
right:0px;
top:117px;
background:url(butoum_55.jpg);
filter:alpha(opacity=85);
opacity:.85;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /*--IE 8 Transparency--*/
overflow:hidden;
}

.zixunxx{ width:228px; height:231px; float:left; margin-left:20px; display:inline;}
.xinwen_bt{ width:100%; height:28px; background:#18245e; font-size:14px; color:#fff; font-weight:bold; line-height:28px;}
.xinwen_nr{ width:100%; }
.xinwen_time{ width:114px; height:28px; float:left; line-height:28px; font-size:13px; color:#737373;}
.xinwen_xiangxi{ width:75px; height:20px; float:right; text-align:right; line-height:28px; margin-top:4px;}
.xinwen_word{ width:100%; height:22px; font-size:12px; line-height:22px; }
.xinwen_word a:link, .xinwen_word a:hover,  .xinwen_word a:visited{ text-decoration:none; color:#585858; font-size:14px;}
.redianzz{ width:470px; height:231px; float:left; margin-left:20px; display:inline;}
.zhongdiantj{ width:221px; height:231px; float:right; margin-right:21px; display:inline;}
.youqinglj{ width:958px; margin:0px auto; height:44px; font-size:16px; font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#616687; line-height:44px; font-weight:bold;}
.youqinglj_cell{ width:auto; float:left; margin-left:20px; display:inline; font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#616687; line-height:44px; font-weight:bold;}
.youqinglj_cells{ width:auto; float:left;  display:inline; font-size:18px; font-family: Arial, Helvetica, sans-serif; color:#616687; line-height:44px; font-weight:bold;}
.youqinglj_cells a:link,.youqinglj_cells a:hover,.youqinglj_cells a:visited{ text-decoration:none; color:#616687;}

.youqinglj_cell a:link,.youqinglj_cell a:hover,.youqinglj_cell a:visited{ text-decoration:none; color:#616687;}
.index_dibu{ width:999px; height:auto; overflow:hidden; background:#f5f5f3; border-bottom:1px solid #dbdbd9; border-top:1px solid #dbdbd9; padding-top:30px;}
.dbu-zz{margin:0px auto; width:950px; height:auto; overflow:hidden; }
.dbu-zz ul{width:109px; float:left; margin-left:15px; display:inline;}
.dbu-zz ul li{width:109px; line-height:23px; float:left; list-style-type:none;}
.zo16{ margin-bottom:15px;}
.zo16,.zo16:hover{font-size:16px; color:#767a94; font-weight:bold;}
.zo16 a:link,.zo16 a:hover,.zo16 a:visited{ text-decoration:none; color:#767a94;}
.zo12,.zo12:hover{font-size:12px; color:#767a94;}
.zo12 a:link,.zo12 a:hover,.zo12 a:visited{ text-decoration:none; color:#767a94;}
.foot{ width:999px; height:154px; background:url(foot_bg_85.jpg) repeat-x; padding-top:40px;}
.foot_ggw{ width:250px; height:154px; margin:0px auto; }
.lf{ width:660px; float:left; height:auto; overflow:hidden;}

.zuo-x{   width:100%; margin-top:23px; float:left; display: table; overflow: hidden;}
.zuo-x1{width:100%; height:16px; background:url(index4_41.jpg);}
.zuo-x2{width:100%; height:28px; background:url(index4_45.jpg);}
.zuo-x-bj{width:100%; background:url(index4_44.jpg); display: table; overflow: hidden;}
.dukuangs{width:100%; height:auto; overflow:hidden; float:left;}
.dukuangs a:link,.dukuangs a:hover,.dukuangs a:visited{ text-decoration:none; color:#000;}
.xiangqingxwbt{ text-align:center; font-size:18px; font-weight:bold; margin-top:15px;}
.xinwenxinx{ text-align:center; color:#646464; margin-top:10px; font-size:12px;}
.xinwenxinxs{ text-align:center; color:#646464; font-size:12px; width:400px; float:right;}
.xinwennr{ padding:0px 20px 10px; font-size:12px; line-height:42px; }
.dh-x{ width:100%;  margin-left:9px; height:20px; float:left;   font-size:12px;}
.dh-x a:link,.dh-x a:hover,.dh-x a:visited{ text-decoration:none; color:#000;}
.rg{ width:309px; height:auto; overflow:hidden; float:right; margin-right:12px; display:inline;}
.zhongdiantjs{ width:298px; margin:0px auto; height:auto; overflow:hidden;}
.zdtj_nr{ width:100%; height:auto; overflow:hidden;}
.dukuangs ul{ margin-top:20px; padding:0px 10px;}
.dukuangs ul li{ clear:both; padding-top:10px; padding-bottom:8px; padding-left:15px; background:url(xuxian_11.jpg) repeat-x bottom; list-style:none; height:18px; clear:both;}
.xinwendt_lfs{ background:url(assss_14.jpg) no-repeat left; width:500px; float:left; padding-left:15px;}
.xinwendt_rgs{ width:85px; float:right;}
.dukuang{width:100%; height:auto; overflow:hidden; float:left;}
#cpzstu{ width:147px; height:112px; border:10px #f6f6f6 solid; padding-top:1px; padding-left:1px;}
#cpzsword{ width:167px; text-align:center; height:23px; padding-top:10px; background-color:#f6f6f6; border-top:10px #fff solid;}
#cpzsword a:link{ text-decoration:none; color:#000;}
#cpzsword a:hover{ text-decoration:none;color:#000;}
#cpzsword a:active { text-decoration:none;color:#000;}
#cpzsword a:visited{ text-decoration:none;color:#000;}
.dukuang ul{ width:100%; padding:0; margin:0;}
.dukuang ul li{ float:left; width:165px; height:auto;  margin-top:15px; margin-left:28px; margin-right:25px; list-style:none;}


DIV.sabrosus {
	 PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; width:260px; float:right; margin-top:20px;
}
DIV.sabrosus A {
	BORDER-RIGHT: #9aafe5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9aafe5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9aafe5 1px solid; COLOR: #2e6ab1; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #9aafe5 1px solid; TEXT-DECORATION: none
}
DIV.sabrosus A:hover {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.sabrosus SPAN.current {
	BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: navy 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: navy 1px solid; BACKGROUND-COLOR: #2e6ab1
}
DIV.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #929292 1px solid
}
.neirong_rg{ font-size:14px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; line-height:27px;}

.dukuangs{width:660px; height:auto; overflow:hidden; float:left;}
.mgs1{ font-size:12px;}
/*购物车*/
.gwc td{ height:30px; padding:3px; font-size:14px;}
.dashuzi{font-size:16px;color:#ED415B; font-weight:bold; font-family: Arial, Helvetica, sans-serif;}
.dashuzil{font-size:14px;color:#198BD6;font-family: Arial, Helvetica, sans-serif;}
.dashuzil a{font-size:14px;color:#198BD6;font-family: Arial, Helvetica, sans-serif;}
.dashuzijs{font-size:14px;color:#ffffff; font-weight:bold; font-family: Arial, Helvetica, sans-serif; width:90px; height:25px; text-align:center; line-height:25px; background:#EC1A5B; display:block; float:left; padding:2px;} 
.dashuzijs a{font-size:14px;color:#ffffff;font-family: Arial, Helvetica, sans-serif;}
.gwcsmallpic{ width:220px; height:130px;border:#F8F8F8 1px solid;}
.chaolianj a:link,.chaolianj a:hover,.chaolianj a:visited{ text-decoration:none; color:#000;}
.xxdd_chaolianj a:link,.xxdd_chaolianj a:hover,.xxdd_chaolianj a:visited{ text-decoration:none; color:#000;}
.dengluh{ width:200px; margin:0px auto; background:#ff0000;}
.huiyuanzx{ width:250px; height:auto; overflow:hidden; margin:0px auto;}

/* 2014-04-12 Info Content */

.xcon{ padding:5px 0; font-family:'Verdana, Geneva, sans-serif';}
.xcon a:link{ font-size:14px; color:#337fe5; text-decoration:none;}
.xcon a:hover{ color:#036;}
.xcon h1{ font-size:24px; color:#337fe5; line-height:200%; }
.xcon h2{ font-size:16px; color:#337fe5; padding:0; margin:0; line-height:150%; }
.xcon p{ font-size:14px; color:#000; line-height:150%; padding:0; margin:0 0 20px 0; }
.xcon table{ border:1px solid #337fe5; border-collapse:collapse; font-size:14px; padding:2px;}
.xcon tr{ border:1px solid #337fe5; font-size:14px; padding:2px;}
.xcon th{ border:1px solid #337fe5; font-size:14px; padding:2px;}
.xcon td{ border:1px solid #337fe5; font-size:14px; padding:2px;}
.xcon a.tag{ font-size:16px; font-style:normal; color:#C30; text-decoration:none; border-bottom:1px dotted #C30;}
.xcon a.tag:hover{ color:#666; border:0px;}
.xcon .red{ color:#990033;font-size:16px;font-weight:bold; }
.xcon .mark{ font-size:12px; color:#666;}

/* 2017-01-07 page(denglu right) display:none */
.wutuqh{ width:1000px; height:300px; margin:0;padding:0; }
.dengluz{ display:none; }

.rg{ display:none; }
.lf{ width:1000px; }
.zuo-x{ width:1000px; }
.dukuangs{ width:100%; }
.dh-x{ border-bottom:1px solid #eee;padding:0 0 5px 0; }